eoBinaryQualityIndicator::Range(3)

NAME
eoBinaryQualityIndicator::Range - Private class to represent the bounds.

SYNOPSIS

#include <eoBinaryQualityIndicator.h>

  Public Member Functions
Range ()
Range (const double _min, const double _max)
double minimum ()
double maximum ()
double range ()

  Private Attributes
double min
double max
double r

Detailed Description

  template<class EOFitness> class eoBinaryQualityIndicator< EOFitness >::Range
Private class to represent the bounds.

Definition at line 73 of file eoBinaryQualityIndicator.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.